<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1765-03-07 11:50:39.00 GD 00h19'24.95" E 46d46'50.75" N</id>
<person>
<lastname>Nicéphore Niépce</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1765-03-07 11:50:39.00 GD</birthdatehourut>
<initialebirthdatehourut>1765-03-07 11:50:39.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1765-03-07 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1765-03-07 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Saône-et-Loire</county>
<city>Chalon-sur-Saône</city>
<longitude>00h19'24.95" E</longitude>
<latitude> 46d46'50.75" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Bourgogne-Franche-Comté</state>
<country>France</country>
</horoscope>
